@charset "utf-8";
body {
 background-color:#f7f8fe;
 margin:1px auto;
}
header, footer, section, aside, nav, article {display: block;}
h2#titlusr {
 font-family:"Georgia", "Lucida Sans", "Arial", sans-serif;
 color:#0101da;
}
.sb {font-weight:bold;}

/* Header page */
#header {
 position:relative;
 width:99%;
 max-width:1033px;
 height:80px;
 margin:1px auto 5px auto;
 background:url('../icos/logo.gif') 8px 1px no-repeat;
 background-color:#ededfe;
 border:1px solid #dadafe;
 border-top:none;
 padding:0px;
 font-family:"Calibri", sans-serif;
 -moz-border-radius:10px;
 -webkit-border-radius:10px;
 -khtml-border-radius:10px;
 border-radius:10px;
}
#header h2 {
 margin:0px auto;
 padding:20px 0px 0px 0px;
 font-family:"Segoe Print", "MS Sans Serif", "Monotype Corsiva", "Lucida Console", "Comic Sans MS", "Century Gothic", fantasy;
 font-size:20px;
}

/* "Loading..." notification, errors, verification code */
#loading {
 margin:1px auto;
 background-color:#f7f8fe;
 text-align:center;
 font-size:18px;
 color:#01cd01;
}
.eror {
 border:1px solid #da0708;
 background-color:#f7f8fe;
 padding:3px;
 font-size:15px;
 color:red;
}
#codev0 {
 font-size:18px;
 font-weight:bold;
 letter-spacing:1px;
 color:#0101da;
}

/* Login Form */
#log_form, #loged {
 position:absolute;
 top:1px;
 right:3px;
 margin:0px 1px 0px auto;
 max-width:248px;
 border:2px ridge #a3a3fe;
 background-color:#c7c8fe;
 padding:3px;
 font-family:"Arial", sans-serif;
 font-size:12px;
 z-index:999;
 -moz-border-radius:11px;
 -webkit-border-radius:11px;
 -khtml-border-radius:11px;
 border-radius:11px;
}
#log_form label { font-weight:bold;}
#log_form #username { margin-left:4px;}
#log_form #lrem {font-size:10px;}
#log_form a {
 margin:0px 18px auto 12px;
 background-color:#e7e8fe;
 padding:2px 5px;
 font-size:13px;
 color:#0101ed;
}
#log_form a:hover, #loged a:hover {background-color:#fefe01;}
#log_form button {margin:0px 15px; letter-spacing:0.5px; font-weight:bold;}
#log_form button:hover {background-color:yellow;}
#log_form #jslog {
 -moz-border-radius:11px;
 -webkit-border-radius:11px;
 -khtml-border-radius:11px;
 border-radius:11px;
}
#loged #idpp {font-size:14px;}

/* Registration Form */
#form_re, #usrform1, #usrform2 {
 margin:3% auto;
 width:440px;
 background-color:#efeffe;
 border:2px solid #c7c8fe;
 padding:4px 6px;
}
#form_re label { font-weight:bold; }
#form_re h2 {
 font-size:22px;
 text-decoration:underline;
 letter-spacing:1px;
 color:blue;
}
#form_re h3 {
 position:absolute;
 top:28px;
 left:38%;
 font-family:"Georgia", "Lucida Sans", "Arial", sans-serif;
 font-size:14px;
 text-decoration:underline;
 letter-spacing:1px;
 color:#01da08;
}

.clslogin { /* close button */
 position:absolute;
 bottom:-5px; right:-5px;
 background-color:yellow;
 border:2px solid red;
 padding:2px;
 font-family:Arial;
 font-size:15px;
 color:red;
 -moz-border-radius:7px;
 -webkit-border-radius:7px;
 -khtml-border-radius:7px;
 border-radius:7px;
}

/* For ddBox in JS */
#adbox{
position:fixed;
z-index:9990;
top:0px; left:0px;
margin:0px;
width:100%;
height:100%;
text-align:center;
padding:0px;
}
#adbox #adbox_transp {
position:absolute;
top:0; right:0; bottom:0; left:0;
width:100%;
height:100%;
background-color:black;
filter:alpha(opacity=75);
-moz-opacity:0.75;
-khtml-opacity:0.75;
opacity:0.75;
}
#adbox #adbox_show {
position:relative;
z-index:9992;
margin:5px auto;
width:95%;
border:2px solid silver;
padding:8px 4px;
background-color:#e8e8fe;
}
#adbox_ifr {
 width:98%;
 height:55%;
 border:none;
}
#adbox .clsadbox {
 position:absolute;
 top:-4px;
 right:-4px;
 background-color:yellow;
 border:2px solid red;
 padding:2px;
 font-family:Arial;
 font-size:16px;
 color:red;
 -moz-border-radius:7px;
 -webkit-border-radius:7px;
 -khtml-border-radius:7px;
 border-radius:7px;
}
/* Right bar - Total /Online Users */
#rightusr {
 position:absolute;
 width:200px;
 right:8px;
}
#userss {
 margin:0px auto 8px auto;
 border:1px dotted #a1a2fe;
 background-color:#f9f9fe;
 padding:2px 4px;
 font-family:"Calibri", "Arial", sans-serif;
 font-size:14px;
 -moz-border-radius:15px;
 -webkit-border-radius:15px;
 -khtml-border-radius:15px;
 border-radius:15px;
}
#rightusr #userss h5 { margin:4px auto; }
#rightusr #userss a { padding:1px 2px; }
#userss a:hover, #userss #allusr:hover  {
 background-color:#fefe01;
 text-decoration:none;
 font-weight:bold;
 color:#01b801;
}
#rightusr #allusr {
 font-family:"Calibri", "Arial", sans-serif;
 font-size:15px;
 text-decoration:underline;
 letter-spacing:1px;
 color:blue;
}

/*All users page*/
#allusers {
 text-align:center;
}
#allusers table {
 margin:8px auto 3px auto;
 min-width:500px;
 border-bottom:1px solid #888888;
 padding:0px 12px;
 font-family:"Calibri", "Arial", sans-serif;
 font-size:14px;
}
#allusers table thead { background-color:#daedfe; }
#allusers table thead th { border:1px solid #888888; }
#allusers table tbody { background-color:#f9f9fe; }
#allusers table tbody a { font-weight:bold; }
#allusers table .tr0 { background-color:#e0fae1; }
#allusers table tbody td { border-left:1px dotted #888888; border-right:1px dotted #888888; }
/* Pagination links inll users page */
#allusers .linkspg {
  position:relative;
  margin:8px 55px 0px 135px;
  background-color:#deedfe;
  text-align:right;
  padding:1px 18px 1px 8px;
  font-size:15px;
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 -khtml-border-radius:6px;
 border-radius:6px;
}
#allusers  .linkspg a {
  padding:1px 2px;
  font-weight:bold;
  color:blue;
}
#allusers  .linkspg a:hover {
  background-color:#5555de;
  text-decoration:underline;
  color:white;
}

#usrdat #forupimg, #usrdat #sendimg, #ultabs { display:none; }
#log_form button, #allusr, #ultabs li , #usrdat #imgusr, #forupimg, .clslogin, .clsadbox {cursor:pointer;}
#log_form, #usrdat, #usrform1 h4, #usrform2 h4, #dateopt .usropt {text-align:left;}
body, #loged, #logeror, #form_re, .clslogin, .clsadbox {text-align:center;}